Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

39 bugs found

bug# tags package title popcon severity modified
#929426   acorn acorn build-depends on cruft package node-unicode-11.0.0 151 5 serious 2019-05-23
#928729 [U|+|S|u]   src:advancecomp advancecomp: CVE-2019-8379 3390 5 serious 2019-05-23
#928730 [U|+|S|u]   src:advancecomp advancecomp: CVE-2019-8383 3390 5 serious 2019-05-23
#928957   apt-cacher-ng expiration task fails on non-existent files 1107 5 serious 2019-05-21
#927126   aqemu aqemu: after updating can't open VMs 773 6 grave 2019-05-21
#928990 [C]   dmarc-cat dmarc-cat: attempts internet communication during build 7 5 serious 2019-05-21
#929169 []   espeakup espeakup: Fails to detect sound card 89 5 serious 2019-05-18
#929232 []   src:flycheck flycheck: FTBFS (ValueError: Invalid placeholder in string) 149 5 serious 2019-05-21
#927808 [C||+]   src:gmsh gmsh: FTBFS in buster ("/usr/include/occt/Standard_Version.hxx" cannot be read) 938 5 serious 2019-05-17
#928963 [+|u]   gpg-agent gpg-agent READKEY emits an invalid S-expression when private key file has comment (on 64-bit big-endian platforms) 198867 5 serious 2019-05-14
#929332 [S|u]   src:ironic-inspector ironic-inspector: CVE-2019-10141: SQL Injection vulnerability when receiving introspection data 1 6 grave 2019-05-22
#554444 [bus|+|sid]   libdebian-installer libdebian-installer: Unable to parse Packages files with long lines 902 6 grave 2019-05-11
#915270 [|+]   src:libgovirt libgovirt: FTBFS because https-cert/ca-cert.pem is expired 7815 5 serious 2019-05-23
#926999 [+|u]   libvirt-daemon libvirt-daemon: LXC container cannot be killed, e.g., virsh -c lxc:// destroy <name>, if cgroup backend v2 missing. 16006 6 grave 2019-05-22
#929154 [S|u]   src:libvirt libvirt: cpu_map: Define md-clear CPUID bit (CVE-2018-12126, CVE-2018-12127, CVE-2018-12130, CVE-2019-11091) 16006 6 grave 2019-05-20
#927310 [+]   libvirt-daemon libvirt-daemon: LXC container shut down, e.g., virsh -c lxc:// shutdown <name>, is ignored 16006 6 grave 2019-05-22
#929334 [S|u]   src:libvirt libvirt: CVE-2019-10132: Insecure permissions for systemd socket for virtlockd/virtlogd 16006 6 grave 2019-05-22
#928840   live-config boot hangs forever at live-config when libnss-systemd in image 762 5 serious 2019-05-13
#927058 [bus|+|sid]   lprng lprng: /etc/init.d/lprng stop does not terminate lpd 260 6 grave 2019-05-22
#928040 [bus|+|sid]   lprng lprng: fails to install 260 6 grave 2019-05-22
#923592 [|+]   src:marble marble: FTBFS dh_install: Cannot find (any matches for) "usr/share/metainfo/org.kde.plasma.worldmap.appdata.xml" 10297 5 serious 2019-05-23
#921599 [+|u]   src:mariadb-10.3 python-mysqldb: always connects to localhost ignoring host entry in option file 67575 5 serious 2019-05-21
#928393 [S|u]   src:mariadb-10.3 mariadb-10.3: CVE-2019-2614 CVE-2019-2627 CVE-2019-2628 67575 6 grave 2019-05-21
#927674 [U|S|u]   src:mercurial CVE-2019-3902 11150 6 grave 2019-04-25
#922346 [U|+]   libgl1-mesa-dri eog: Opened an image and my display server crashed 133054 7 critical 2019-04-06
#929151   netdata-core netdata-core: version in stretch-backports newer than version in buster 736 5 serious 2019-05-25
#926947 [+]   network-console d-i.debian.org: Setting the 'd-i network-console/password password' preseed variable doesn't change password of 'installer' user 0 5 serious 2019-05-02
#928299 [+]   network-console installation-reports: network-console doesnt set password hash, ssh not possible 0 5 serious 2019-05-02
#929447   node-regenerate-unicode-properties node-regenerate-unicode-properties build-depends on cruft 29 5 serious 2019-05-23
#929448   node-regexpu-core node-regexpu-core build-depends on cruft package 28 5 serious 2019-05-23
#925071 [+]   openjdk-11-jre openjdk-11-jre: please add Breaks: eclipse-platform (<< 3.8.1-11) 14230 5 serious 2019-04-25
#900912 [|+]   openjdk-11 openjdk-11: Accessibility does not get loaded 14230 5 serious 2019-04-21
#925457 []   src:python-jwcrypto python-jwcrypto: FTBFS ('module' object has no attribute 'decode_rfc6979_signature') 115 5 serious 2019-04-26
#929483   robocode robocode: Class not found program wont start 139 6 grave 2019-05-24
#919849   salt-doc salt-doc: broken symlinks: /usr/share/doc/salt/html/_static/*/bootstrap* -> ../../../../../twitter-bootstrap/files/*/bootstrap* 2374 6 grave 2019-04-25
#922352 []   src:salt salt autopkgtests fail on kernels with no Xen support 2374 5 serious 2019-05-06
#922669 [S|u]   src:sqlalchemy sqlalchemy: CVE-2019-7164 CVE-2019-7548 (SQL injection) 9295 6 grave 2019-05-21
#927008 [U|+]   systemd-journal-remote systemd-journal-upload: Upload to http://logserver:19532/upload failed with code 411: gth Required 198101 5 serious 2019-05-17
#929338   wordplay wordplay: Non-dfsg license 197 5 serious 2019-05-23

Generated in 2.345 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental , coalesce(popcon_src.insts, 0) as popcon
from bugs  left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_testing) and id not in (select id from bugs_rt_affects_unstable) 
AND (severity >= 'serious')
order by source asc